@media screen and (min-width:320px) and (max-width:480px) {
	
.login-frms {
    padding: 18px 13px;
    position: absolute;
    width: 100%;
    background: #fff;
    border-radius: 24px;
    margin: 12px auto;
}
.login-page-1st-box {
    margin: 22% auto;
	z-index: 999999999999;
	min-height: 416px;
}
.ibusin {
    left: 0;
}
.login-frms2 {
	padding: 33px 17px;
	width: 100%;
	border-radius: 0;
	margin: 0px auto;
}
.head img {
	margin:0px auto;
	text-align: center;
	}
.time-shell {
    width: 237px;
    margin: 5px auto;
}

.hdd-info {
    margin: 15px auto 3px 35px;
}
	
.head {
    text-align: center;
}
.coin-box-icons {
    margin: 3% auto;
}
.coin-box-icons img {
	margin:0px auto;
	}
.coin-box-txts {
    text-align: center;
}
.stock-box-txts {
    text-align: center;
}
/*.mn-wdth {
    width: 890px;
}*/
.mn-wdth3 {
    width: 590px;
}
.logn-immg {
    border-radius: 36px 36px 0px 0px;
}
.login-frms3 {
    border-radius: 36px;
}
.login-frms2 {
    border-radius: 36px;
}
.rgt-aln {
    float: none;
    padding: 19px 0 10px;
    text-align: center;
}
.tme {
	margin: 0px auto;
	}
.clock-time {
    padding: 7px 0;
	float:none;
}

.frm-feld_txtarea{
	min-width:100% !important; 
  }
.fixed_header th, .fixed_header td {
    width: 100%;
}
.mens-bgg1 {
    height: 100%;
    position: static !important;
}
.mens-bgg {
	height:100%;
	}  
/*.box-body {
    width: 35%;
}*/	
#hoeapp-container[hoe-lpanel-effect="shrink"] #main-content {
    margin: 22px auto !important; 
}
.box-body {
    height: 100%;
	padding: 10px 6px !important;
}
.dropbtn {
    padding: 17px 11px;
}
.row {
    margin:0px 1px !important;
}
.current-page {
    padding: 10px 15px 0px 16px;
}
#screenFiller1 {
    border-bottom: 39px solid #1c60a2;
	text-align:center;
}
.loin-bottom2 {
    bottom: -57px;
	height: 60px;
}
.ad-bck li {
    float: left;
	
}
/*.frm-tbles h4 {
    text-align: center;
}*/
.common-graph-boxs {
    height: 507px !important;
}
.frm-feld_cbo {
    width: 100% !important;
}
.frm-feld_cbo {
    width: 100% !important;
}

.stockPositionBar
{
	width:250px !important;
	height:400px;
}
.modal-dialog {
    margin-left: -63px !important;
    position: fixed !important;
    width: 100% !important;
}
.login-frms33 { padding: 16px 0px; height: 420px;}
.login-right2 { padding: 5px 25px 34px 10px;}	
.nn-pd {padding:0px !important;}
.nn-pd2 {padding:0px 10px 0px 0px !important;}	
.nn-pd3 {padding:0px 0px 0px 10px !important;}
}
@media screen and (min-width:481px) and (max-width:680px) {
#form-wprr {
	margin-top: 12%;
	}
.login-frms3 {
    border-radius: 36px;
}		
.login-frms {
    padding: 19px 13px;
    position: absolute;
    width: 100%;
    background: #fff;
    border-radius: 24px;
    margin: 12px auto;
}
.login-page-1st-box {
    margin: 22% auto;
}
.main-head h2 {
    padding: 16px 0 0;
}
.main-head span {
    padding: 7px;
}
.ibusin {
    left: 0;
}
.login-frms2 {
    padding: 33px 17px;
    width: 100%;
    border-radius: 26px;
    margin: 10px auto;
}
.head img {
	margin:0px auto;
	text-align: center;
	}
.time-shell {
    width: 237px;
    margin: 5px auto;
}
.clock-time {
    padding: 7px 0;
}
.hdd-info {
    margin: 15px auto 3px;
}
.hdd-info {
    margin: 15px auto 3px 27%;
}
.tme {
	margin: auto auto 3px 36%;
	}
.head {
    text-align: center;
}
.logo {
    margin-left: 31%;
}
.tabbable-panel {
    padding: 8% 8px 5px;
}
.coin-box-icons img {
	margin:0px auto;
	}
.coin-box-txts {
    text-align: center;
}
.coin-box-icons {
    margin: 3% auto;
}
.stock-box-txts {
    text-align: center;
}
.mn-wdth {
    width: 100%;
}
.logn-immg {
    border-radius: 36px 36px 0px 0px;
}	
.login-page-1st-box {
    margin: 11% auto;
	z-index: 999999999999;
	min-height: 416px;
}
.login-frms2 {
    border-radius: 36px;
}
.rgt-aln {
    float: none;
    padding: 19px 0 10px;
    text-align: center;
	clear: both;
}
.top-nfos li {
    display: block;
}
.tme {
	margin: 0px auto;
	}
.clock-time {
    padding: 7px 0;
	float:none;
}
.fixed_header th, .fixed_header td {
    width: 100%;
}
#hoeapp-container[hoe-lpanel-effect="shrink"] #main-content {
    margin: 22px auto !important; 
}
.box-body {
    height: 100%;
}
.row {
    margin:0px 1px !important;
}
.current-page {
    padding: 10px 15px 0px 16px;
}
.common-graph-boxs {
    height: 537px !important;
}

.stockPositionBar{
	width:450px !important;
	height:400px;
}
.modal-dialog {
    margin-left: -90px !important;
    position: fixed !important;
    width: 100% !important;
}
.login-frms33 { padding: 16px 16px; height: 451px;}
.nn-pd {padding:0px !important;}
.nn-pd2 {padding:0px 10px 0px 0px !important;}	
.nn-pd3 {padding:0px 0px 0px 10px !important;}
.retle-logo2 { width: 34%;}
}
@media screen and (min-width:681px) and (max-width:780px) {
#form-wprr {
	margin-top: 8%;
	}	
.login-frms {
    padding: 16px 57px;
    position: absolute;
    width: 100%;
    background: #fff;
    border-radius: 24px;
    margin: 12px auto;
}
.login-page-1st-box {
    margin: 9% auto;
}
.ibusin {
    left: 0;
}
.login-frms3 {
    border-radius: 36px;
}
.login-frms2 {
	padding: 33px 58px;
	width: 100%;
    border-radius: 26px;
    margin: 10px auto;
}
.hdd-info {
    margin: 15px auto 3px;
}
.hdd-info {
    margin: 15px auto 3px 27%;
}
.tme {
	margin: auto auto 3px 41%;
	}
.head {
    text-align: center;
}
.logo {
    margin-left: 37%;
}
.hdd-info {
    margin: 2px auto 3px 34%;
}
.head {
    text-align: left;
}
.tabbable-panel {
    padding: 8% 8px 5px;
}
.coin-box-icons img {
	margin:0px auto;
	}
.coin-box-txts {
    text-align: center;
}
.coin-box-icons {
    margin: 3% auto;
}
.dropbtn {
    padding: 14px !important;
}
.clock-time {
    padding: 4px 0;
}
.time-shell {
    margin: 2px auto;
}
.logn-immg {
    display: none !important;
}
.login-frms2 {
    border-radius: 36px;
}
.rgt-aln {
    float: none;
    padding: 19px 0 10px;
    text-align: center;
	clear: both;
}
.top-nfos li {
    display: block;
}
.tme {
	margin: 0px auto;
	}
.clock-time {
    padding: 7px 0;
	float:none;
}
.fixed_header th, .fixed_header td {
    width: 457px;
}
.row {
    margin:0px 1px !important;
}
.current-page {
    padding: 10px 15px 0px 16px;
}
.stockPositionBar{
	width:550px !important;
	height:400px;
}
.modal-dialog {
    margin-left: -90px !important;
    position: fixed !important;
    width: 100% !important;
}
.modal {
    left: 12% !important;
}
.login-frms33 {
    padding: 16px 16px; height: 451px;}

.retle-logo2 { width: 34%;}
}
@media screen and (min-width:781px) and (max-width:980px) {
.login-right {
    padding: 18px 0px 34px 0px;
}
.login-frms {
    padding: 31px 56px;
    margin: 6px;
    border-radius: 31px;
    height: 366px;
}
.login-page-1st-box {
    min-height: 371px;
}
.login-frms3 {
    border-radius: 36px;
}
.logi {
    padding: 7px 5px !important;
    margin: 5px auto;
    width: 100%;
}
.login-frms2 {
    padding: 36px 37px;
    width: 100%;
    border-radius: 0px 31px 31px 0px;
    margin: 4px auto;
}
.login-frms2 {
    border-radius: 36px;
}
.top-nfos li {
    padding: 0px 13px;
}
.fixed_header th, .fixed_header td {
    width: 507px;
}
.stockPositionBar{
	width:650px !important;
	height:400px;
}
.modal {
    left: 12% !important;
}
.modal-dialog {
    margin-left: -102px !important;
    width: 100% !important;
}
.retle-logo2 {
    margin: 0px auto;
    width: 42%;
}
}
@media screen and (min-width:981px) and (max-width:1024px) {
.login-frms {
    padding: 64px 68px;
}
.login-right {
    padding: 29px 0px 34px 0px;
}
.logi {
    padding: 7px 9px !important;
    margin: 5px auto;
    width: 100%;
}
.login-frms3 {
    border-radius: 36px;
}
.login-frms2 {
    border-radius: 36px;
}
.stockPositionBar{
	width:750px !important;
	height:400px;
}
.modal-dialog {
    margin-left: -203px !important;
    width: 100% !important;
}
.retle-logo2 {
    margin: 0px auto;
    width: 35%;
}
}
@media screen and (min-width:1025px) and (max-width:1250px) {
.login-frms {
    padding: 33px 32px;
    height: 405px;
    border-radius: 36px;
}
.logi {
    padding: 7px 10px !important;
    margin: 5px auto;
    width: 100%;
}
.login-frms3 {
    border-radius: 36px;
}
.login-page-1st-box {
    min-height: 375px;
}
.login-frms2 {
    border-radius: 36px;
}
.top-nfos li {

    display: inline-block;
    list-style: none;
    padding: 0px 12px;

}

.stockPositionBar{
	width:750px !important;
	height:400px;
}
.retle-logo2 {
    margin: 0px auto;
    width: 40%;
}
}
@media screen and (min-width:1251px) and (max-width:1350px) {
.mn-wdth {
    padding: 20px 0px;
}
#hder-menu-resze .col-sm-10 {
    width: 88.333% !important;
}
#hder-menu-resze .col-sm-2 {
    width: 10.667% !important; 
}
}
@media screen and (min-width:1351px) and (max-width:1400px) {

.mn-wdth {
    padding: 20px 0px;
}
.login-frms {
    padding: 57px 37px;
}
}

/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}


@media (max-width: 767px) {
	.responsive-tabs__list { display: none;}
	.responsive-tabs__heading { display: block; cursor: pointer; }
	.responsive-tabs__panel--closed-accordion-only { display: none;}
}

@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc;  }

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}

.responsive-tabs__list { font-size: 1.2em; margin: 1em 0 0 0; padding: 0;border-bottom: 1px solid #ddd; padding-bottom:11px; line-height: 1em;}
.responsive-tabs__list__item { background: #eee; padding: 10px 20px;  margin-right: 0.2em; border-top-left-radius: 5px; border-top-right-radius: 5px;border: 1px solid #ddd; }
.responsive-tabs__list__item:hover {background: #efefef }
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #fff; border-bottom-color: #fff;}

.responsive-tabs__panel { margin-bottom: 50px;}

@media (max-width: 767px) {
	.responsive-tabs__heading { 
		padding: 0.7em 1em;
		font-size: 18px;
		border-radius: 3px;
		border: 1px solid #ccc;
		box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.12);
		background: #F7F7F7;
		position: relative;
		margin: 5px 0;	
	}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 45%;
		width: 0; 
		height: 0; 
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #000;
	}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover { background-color: #efefef}
	.responsive-tabs__heading--active { background: #fff;}
	.responsive-tabs__heading--active:after {
		border-bottom: 10px solid #000;
		border-top:0;
	 }
}

/* END - Optional - Basic Skin */




/*21-12-18*/

@media screen and (min-width:320px) and (max-width:640px) {
.copy {
    padding: 0 3px 0 0px;
}
.countris table td span {
    padding: 0 0 0 6px;
}

}
@media screen and (min-width:641px) and (max-width:768px) {
.copy {
    padding: 0 0 0 0px;
}
.countris table td span {
    padding: 0 0 0 6px;
}

}
@media screen and (min-width:769px) and (max-width:980px) {
.ad-bck li {
    float: left;
}


}
@media screen and (min-width:981px) and (max-width:1024px) {



}
@media screen and (min-width:1025px) and (max-width:1200px) {

.panel-body {
    padding: 15px 0;
}
.search-label {
    padding: 7px 2px 8px 3px;
}
.mens-bgg1 {
    right: -435px;
}
}
@media screen and (min-width:1201px) and (max-width:1366px) {
	
.feld-2 {
	width: 100%;
	}
.add-bttns {
    margin: 0px 22px;
    float: right;
}		
.mens-bgg1 {
    right: -431px;
}
#cssmenu ul ul ul {
    margin-left: 95%;
}
}



/*21-12-18*/

@media only screen and (max-width: 900px) {
        /* Force table to not be like tables anymore */
        #no-more-tables table,
        #no-more-tables thead,
        #no-more-tables tbody,
        #no-more-tables th,
        #no-more-tables td,
        #no-more-tables tr {
        display: block;
		text-align:leff;
        }
         
        /* Hide table headers (but not display: none;, for accessibility) */
        #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
        }
         .ad-bck {
    text-align: center;
    
}

        #no-more-tables tr { border: none; }
          
        #no-more-tables td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 53%;
        white-space: normal;
        text-align:left;
        }
		#add-frm td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 17%;
        white-space: normal;
        text-align:left;
		width:100%;
        }
		#no-more-tables .table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    width: 100% !important;
float: left;
}
        #add-frm .frm-feld {
    	width: auto;
		 }
        #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
        }
         
        /*
        Label the data
        */
        #no-more-tables td:before { content: attr(data-title) !important;}
        }
